###############################################################################
# Terraform Settings
###############################################################################

terraform {
  required_providers {
    azurerm = {
      source = "hashicorp/azurerm"
    }
  }
}

###############################################################################
